var menu = new RightMenu();menu.AddItem("0_5", "", "2", "{D_S_测试商城_普通列表}", "rbpm", "");
menu.AddItem("0_4", "", "2", "{D_S_测试商城_内容浏览}", "rbpm", "");
menu.AddItem("sperator", "", "", "", "rbpm", null);
menu.AddItem("refresh", "start_refresh", "a", "<span style='padding-left:5px'>刷新本页</span>", "rbpm", null);
menu.AddItem("viewcode", "start_viewcode", "+", "<span style='padding-left:5px'>查看源文件</span>", "rbpm", null);
menu.AddItem("exit", "start_shut", "x", "<span style='padding-left:6px'>退出菜单</span>", "rbpm", null);
document.writeln(menu.GetMenu());
